.price-section {
    padding-top: 40px;
    margin-bottom: 76px;

    &__header {
        color: $blue;
        font-size: 32px;
        font-weight: 600;
        line-height: normal;
        text-align: center;
        margin-bottom: 58px;
    }

    &__main {
        margin: 0 -25px;
    }

    @include media-breakpoint-up(md) {

        &__header {
            text-align: left;
        }

        &__main {
            margin: 0;
        }
    }
}

.table-responsive {
    overflow-x: auto;

    .table-price {
        min-width: 400px;
    }
}

.table-price {
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;

    tr {
        vertical-align: top;

        &:nth-child(even) {

            td {
                background: #ffffff;
            }
        }

        &:nth-child(odd) {

            td {
                background: #F5F7FF;
            }
        }
    }

    td {
        color: #525252;
        padding: 12px;
        font-size: 19px;
        line-height: 26px;

        &:first-child {
            border-radius: 12px 0 0 12px;
        }

        &:last-child {
            border-radius: 0 0 12px 12px;
        }

        strong {
            font-weight: 600;
        }
    }

    @include media-breakpoint-up(md) {

        td {
            padding: 24px 20px;
        }
    }

    @include media-breakpoint-up(xl) {

        td {
            padding: 32px 28px;
        }
    }
}
